tfs.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
tfs.jdbc.url=jdbc:oracle:thin:@127.0.0.1:1521:HDRDB
tfs.jdbc.host=127.0.0.1
tfs.jdbc.PORT     
tfs.jdbc.dbname=HDRDB
tfs.jdbc.username=redacted
tfs.jdbc.password=redacted

